.TH "orte_rmgr_proxy_component_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rmgr_proxy_component_t \- URM component structure -- add some stuff beyond what is in the normal rmgr component.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rmgr_proxy.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "orte_rmgr_base_component_t \fBsuper\fP"
.br
.RI "\fIBase rmgr component. \fP"
.in -1c
.SH "Detailed Description"
.PP 
URM component structure -- add some stuff beyond what is in the normal rmgr component. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
